/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    direction: ltr;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    padding: 0 !important;
}

.jcarousel li a {
    display: block;
    position: relative;
    color: #000000;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    //top: 50%;
    top: 11px;
    width: 30px;
    height: 93px;
    text-align: center;
    text-decoration: none;
    display: block;
    background-image: url("../images/controls.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #f05a28;
}

.jcarousel_sert .jcarousel-control-prev,
.jcarousel_sert .jcarousel-control-next {
    top: 21px;

}

.jcarousel-control-prev:active,
.jcarousel-control-next:active,
.jcarousel-control-prev:focus,
.jcarousel-control-next:focus {
    outline: none;
}

.sortind .jcarousel-control-prev, .sortind .jcarousel-control-next {
    top:0;
    height: 32px;
}

.jcarousel-control-prev {
    background-position: 7px 50%;
        left: 0px;
}

.jcarousel-control-next {
    background-position: -42px 50%;
     right: 0px;
}

.item_container.jcarousel {
    margin: 0 auto;
        max-width: 746px;
        width: 100%;
}